.map-head {
    display: block;
}

.map-head:hover {
    opacity: 1;
    background-color: #BEC6C8;
}

.map-head a {
    display: block;
    width: 84px;
    padding: 15px 0;
    color: #fff;
}

.map-head a:hover {
    text-decoration: none;
}

.map-head .map-toggle {
    margin-bottom: 0;
}

.sidebar-pane {
    padding: 0 !important;
    text-align: left !important;

}
.sidebar-header {
    background-color: #BEC6C8 !important;
}
.jobList .jobEntry {
    padding: 10px 15px !important;
}
.sidebar-pane h1 {
    font-size: 16px;
    text-align: left !important;
    padding-left: 15px;
    line-height: 24px;
}
.jobList .jobTitle a {
    text-transform: uppercase;
    color: #000;
}

.jobPopup .jobTitle {
    padding-bottom: 10px;
}

.jobPopup .jobTitle a {
    text-transform: uppercase;
    color: #000;
    font-weight:700;
}
@media (max-width: 979px) {
    .map-head {
        top: 388px;
        opacity: 0.8;
    }

    .map-head a {
        padding: 10px 0;
    }
}
